
@media screen and (min-width:41em){
	#logosm {
		margin-top:10px;
	}
	#logosm div {
		border:none;
		float:left;
	}
	#cell-logo {
		position-absolute;
		top:2.0em;
		right: 2.0em;
		width:2px;
		padding-top:8px;
		height:60px;
	}
	#cell-fb {
		margin-left:5px;
		padding-top: 18px;
		width:80px;
		height:60px;
	}
	#cell-tw {
		margin-left:5px;
		padding-top:18px;
		width:80px;
		height:60px;
	}
	#cell-gp {
		margin-left:5px;
		width:80px;
		height:60px;
	}

img.mcentred {
margin-bottom: 0.5em;
}

#homelogo {
position:absolute;
border:0;
top: 1.0em;
right: 15px;
}
#section {
padding-right:25px;
padding-top: 2px;
float:right;
font-weight:bold;
fomt-size:3.5em;
margin-top:0;
}
.leftpic {
float:left;
margin-right:8px;
}

.rightpic {
float:right;
margin-left:8px;
}

}